* {
    box-sizing: border-box;
  }

:root {
  --offwhite: rgb(255, 243, 203);
}

@font-face {
    font-family: 'Dita Medium';
    src: url('../fonts/Dita_Medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'DreamLife';
    src: url('../fonts/DreamLife.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

h1, h2 {
  font-family: 'DreamLife';
  text-align: center;
}

h1 {
  font-size: 50px;
}

 h5, h4, h3, span, p, li, a  {
    font-family: 'Dita Medium';
 }

  span {
    font-size: 11px
  }

  p, li {
    font-size: 17px;
  }

  ul {
    margin: 4px;
  }
  
  a {
    color: inherit;
    text-decoration: none;
  }

  .main a {
    color: darkorange;
  }
  
  a:hover {
    color: black;
    text-decoration: none;
  }

  body {
    background-image: url(/img/tomodachilife/happyflowers.png), url(/img/tomodachilife/testbg.png), url(/img/tomodachilife/pallas.jpg);
    background-size: 25%, 40% 100%, cover;
    background-attachment: fixed, fixed, fixed;
    background-repeat: no-repeat, repeat-y, repeat;
    background-position: 15% 5%, top left, top left;
    margin: 0px;
  }

  .miinews {
    animation: miinews 3s forwards;
    width: 100vw;
    height: 100vh;
    background-image: url(/img/tomodachilife/miinews.gif);
    background-size: cover;
    position: absolute;
    z-index: 999999;
    pointer-events: none;
   user-select: none;
  }

  @keyframes miinews {
    0% { opacity: 1 }
    80% { opacity: 1 }
    100% { opacity: 0 }
  } 

  .flex {
    display: flex;
  }

  .wrap {
   flex-wrap: wrap;
  }

  .body {
    height: 100vh;
  }

  .left {
    width: 40%;
    height: 100%;
    justify-content:center;
    display: flex;
    position: relative;
  }

  .uptodate {
    width: 65%;
    margin: 10%;
    border: 5px solid var(--offwhite);
    outline: 8px double yellow;
    border-radius: 30px;
    position: absolute;
    bottom: -2%;
    left: 28%;
    z-index: -1;
  }

  .microblog {
   background-image: url(/img/tomodachilife/TLLD_white.jpg);
    background-size: 200px;
    background-attachment: scroll;
    width: 55%;
    min-width: 250px;
    height: 70%;
    border-radius: 30px;
    margin: 15% auto 3% 8%;
  }

  .blogbody {
    background-color: white;
    border-radius: 30px;
    margin: 8px;
    height: 87%;
    overflow: auto;
  }

  .blogentry {
    border-radius: 20px;
    margin: 8px;
  }

  .blogentry p, .blogentry li {
    margin: 3px;
    font-size: 15px;
  }

  .blogentry h4 {
    margin: 3px;
  }

  .blogleft {
    width: 25%;
    text-align: center
  }

  .blogleft img {
    width: 80%;
    margin-top: 25px;
  }

  .blogright {
    width: 75%;
  }

  .romance {
    background-color: #ffc3e1;
  }

  .friendship {
    background-color: #f8f889;
  }

  .exes {
    background-color: #d2a4e9;
  }

  .acquaintances {
    background-color: #beeeb6;
  }

  .family {
    background-color: #fce3ca;
  }

  .entry {
    background-color: white;
    border-radius: 30px;
    margin: 10px;
    padding: 5px
  }

  hr {
    border: none;
    border-bottom: solid 3px #ffffff93;
    margin: 0 10px 0 10px;
  }

  .title {
   background-image: url(/img/tomodachilife/TLLD_Orange_Background_Pattern.png);
   background-size: 200px;
   width: 100%;
   height: 10%;
   text-align: center;
    border-radius: 30px 30px 0 0;
    justify-content:center;
    align-items:center;
    display: grid;
  }

  .title h3 {
    text-shadow: 
    -1px -1px 0 white, 
    1px -1px 0 white,
    -1px 1px 0 white, 
    1px 1px 0 white; 
    margin: auto auto 5px auto;
  }

  .right {
    width: 60%;
    height: 100%;
    overflow: scroll;
    text-align: center;
    padding-right: 3%;
  }

  .logo {
    margin: 50px auto -35px auto;
    width: 50%;
  }

  .oj {
    position: absolute;
    top: 20%;
    left: 27%;
    width: 10%;
  }

  #main {
    background-image: url(/img/tomodachilife/TLLD_white.jpg);
    background-size: 200px;
    background-attachment: scroll;
    width: 85%;
    margin: 10px auto 50px auto;
    border-radius: 100px;
    padding: 20px;
  }

  #main a {
    color: darkorange;
  }
  
@media only screen and (max-width: 1100px) {
  #main div.flex {
    display: block !important;
  }
}

  .wrapper {
    display: flex;
   flex-wrap: wrap;
    position: relative;
  }

  .household {
    background-color: #f0e4bc;
    border-radius: 200px;
    position: relative;
    margin: 5px auto 5px auto;
    border: 5px solid var(--offwhite);
  }

  .household h3 {
    position: relative;
    z-index: 9;
    margin: 0;
  }

  .house {
   position: absolute;
    transform: translate(-170%, -25%);
    width: 70px;
    z-index: 1;
  }

  .mii {
   margin: 5px auto 5px auto;
   position: relative;
   z-index: 2;
  }

  .mii img {
   height: 100px;
   margin: 20px 20px 0 20px;
  }
  
  .mii p, .mii span {
   margin: 0;
  }

  .back {
    position: absolute;
    bottom: 2%;
    left: 3%;
    color: yellow;
  }
  

